---
data_category: Optional
key_path: counts.alert_bot_incident_issues
description: Count of issues created by the alert bot automatically
product_section: ops
product_stage: monitor
product_group: group::monitor
product_category: incident_management
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
